Bug 486718 - Low brightness when swich user
Low brightness when swich user
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel-module-thinkpad (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jason Carpenter
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 07:19 EST by Michael
Modified: 2009-07-05 21:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-05 21:07:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Xorg.0.log (79.24 KB, text/plain)
2009-02-24 15:35 EST, Michael
no flags Details
Xorg.0.log (76.66 KB, text/plain)
2009-02-24 15:54 EST, Michael
no flags Details

  None (edit)
Description Michael 2009-02-21 07:19:11 EST
Description of problem:

I have the laptop HP 6720s.
When logout from system and login back - screen brightness low

Version-Release number of selected component (if applicable):
Fedora 10 with last updates

How reproducible:


Steps to Reproduce:
1. Logout from KDE
2. Select user
3. Login in KDE
  
Actual results:

Screen brightness is low

Expected results:

Normal brightness

Additional info:
Comment 1 Michael 2009-02-21 08:43:54 EST
"Gnome" it makes too
Comment 2 Michael 2009-02-23 11:09:33 EST
video - VGA compatible controller: Intel Corporation Mobile GME965/GLE960 Integrated Graphics Controller (rev 0c)
Comment 3 Matěj Cepl 2009-02-24 12:57:20 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf (if you have one) whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Michael 2009-02-24 15:35:59 EST
Created attachment 333086 [details]
Xorg.0.log

I have not X server config file in /etc/X11/xorg.conf
Comment 5 Michael 2009-02-24 15:54:34 EST
Created attachment 333087 [details]
Xorg.0.log

Log file after switch user
Comment 6 Michael 2009-07-05 05:10:34 EDT
Please close this bug, It solved in Fedora 11.
Comment 7 Matěj Cepl 2009-07-05 21:07:00 EDT
Thanks for letting us know

Note You need to log in before you can comment on or make changes to this bug.